Subject: Re: Revised Outline For Your Review
From: "Evans, Kevin" <[email-masked]>
To: "Thompson, Emily" <[email-masked]>, "Hart, Eliza" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>
Date: Wed, 8 Nov 2017 17:04:37 -0500

In the spirit of keeping our vis dev pitch rough, I have proposed this collage approach for each character.

I will also caveat with the following:

-This is PHASE ONE: Preliminary Development.

-The goal is to find the design elements that accurately communicate each individual characters personality and purpose as described in the creative brief.  AND identify appropriate design attributes for the various species. (mane/tail shape, accessories,
patterns, hoof treatment, etc.)

-PHASE TWO: (w/ Boulder)  take these agreed upon design elements and develop content specific (CG) character designs in range of forms (younger to older, etc.)  To be reviewed at a later date.

The goal is to communicate that we are not picking one specific design treatment (yet) but rather we are using this “menu” to identify the specific attributes that are appropriate for each character, their world, the story and product.  Ideally these will
spark conversation.

Please let me know your thoughts.

Thanks,

Kevin

Kevin Evans | Senior Design Manager | Hasbro Studios
| ☎ 818.478.4387 |
[email-masked]

From: "Thompson, Emily" <[email-masked]>

Date: Wednesday, November 8, 2017 at 12:58 PM

To: "Hart, Eliza" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>, "Evans, Kevin" <[email-masked]>

Subject: Re: Revised Outline For Your Review

Honestly, my ideal scenario would include weaving detailed, engaging descriptions of the worlds and the characters that inhabit them INTO the story pitch… paint the picture with words, and then look at the
actual images in a deeper dive after that intro. If we know images can potentially derail story, let’s sanitize the images and pitch with as few as possible.

Kevin – I have this 4:00 with GCI, but then do you want to jump on the phone to talk slides? I really just need blank ones for the intro, except for the competitive examples, which should include TMNT, Strawberry
Shortcake, and any other visual illustration of a reboot where the style changed significantly…

From: "Hart, Eliza" <[email-masked]>

Date: Wednesday, November 8, 2017 at 3:02 PM

To: "Thompson, Emily" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>, "Evans, Kevin" <[email-masked]>

Subject: Re: Revised Outline For Your Review

That’s fair—I think it’s tricky b/c it’s a little chicken and egg. Will they buy into the story without understanding the world we’re creating? We haven’t gone into any depth in our last meetings about the
creative of the world and characters, just that we want to create 3 worlds. Do you think it will make a difference that this time, we’re actually going to explain “here’s what Cloudsdale is like, here are the ponies that would live there, etc” rather than
just saying “here is cloudsale, here is the forest, here is ponyville”?

From: "Thompson, Emily" <[email-masked]>

Date: Wednesday, November 8, 2017 at 11:56 AM

To: "McCarthy, Meghan" <[email-masked]>, "Hart, Eliza" <[email-masked]>, "Evans, Kevin" <[email-masked]>

Subject: Re: Revised Outline For Your Review

Sounds great. Do you guys have time for a talk through before the big day?

Totally open to however you want to pitch, but would advise that we save the deeper dives into character and even worlds until after they have the framework of the story. Do you think it’s possible to really
lightly touch on those topic prior to story and dive deeper after?

My concern about characters & worlds THEN story is that it hasn’t seemed like a winning order the last few times. You get characters and worlds without context of story, and we seem to veer into the weeds
pretty quickly. (i.e. Gretchen’s inability to get past the “why does Pinkie have wings” thing… she literally didn’t hear a single word anyone said after she saw that Pinkie was a Pegasus.)

From: "McCarthy, Meghan" <[email-masked]>

Date: Wednesday, November 8, 2017 at 2:49 PM

To: "Hart, Eliza" <[email-masked]>, "Thompson, Emily" <[email-masked]>, "Evans, Kevin" <[email-masked]>

Subject: Re: Revised Outline For Your Review

Yep.  Agree with re-arranging order as Eliza suggests.

Agenda and flow of meeting look really good to me.

We discussed today having Kevin come out to be there in person and then folding that in to a trip to Boulder the next day so he can jump right in with them following this meeting.   We’re in the process of figuring out if we can make that
happen.

MM

From: "Hart, Eliza" <[email-masked]>

Date: Wednesday, November 8, 2017 at 11:28 AM

To: "Thompson, Emily" <[email-masked]>, "Evans, Kevin" <[email-masked]>, Meghan McCarthy <[email-masked]>

Subject: Re: Revised Outline For Your Review

Meghan should weigh in on how she wants to present the story, but I’m thinking we’d re-arrange the order slightly so we pitch the idea of doing an origin story, discuss the world and characters, then talk
the big story beats b/c I think you need the world and character set-up context for the story overview to make sense.

From: "Thompson, Emily" <[email-masked]>

Date: Wednesday, November 8, 2017 at 9:10 AM

To: "Evans, Kevin" <[email-masked]>, "Hart, Eliza" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>

Subject: Revised Outline For Your Review

Hi Friends,

Can you take a look at the revised outline and let me know your thoughts? I’m talking to GCI at 4:00 about the role we want them to play (facilitator, referee, etc,) and would love to you have your input by
then.

Specifically, can you flesh out the Creative Overview portion a little more? I’m intentionally including as much as possible in here so we all know we’re on the same page about what we’re saying and how we’re
saying it – the agenda we distribute in the room will be super topline.

Kevs – Can you start feeding me the designs you already have so I can get a head start with the printing? I’ll clear my schedule for Monday morning.

Lastly – It feels like a miss to not have at least Kevin & MM here to do this in person – particularly if Kevin is going to distill all these reactions to the character concept work and translate it all into
an overall design vision for Boulder to execute against… do you want to bring that up with Steve? Or are you really comfortable doing over VC?

Thanks everyone… Let’s do this! I’ll start icing cupcakes tonight.

Emily

EMILY THOMPSON

Franchise Creative Lead | My Little Pony | Hasbro

1027 Newport Avenue, Pawtucket, RI 02861

[email-masked]

[t] 401.727.5814 | [m] 504.435.0922